Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
some kinda plugin failure ? DEV9giga_razi
#1
Hi guys,

Having trouble selecting a plugin I'm using to play Metal Gear Online. I have unpacked it from it's rar and wacked it in the plugins folder although I get the 'some kinda plug in failure' error message.

Can anyone attempt to troubleshoot this?

I believe it's an ethernet emulator

Kind regards, Frank
Reply

Sponsored links

#2
Change the dev9 plugin to the null one.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



Reply
#3
(10-11-2013, 10:13 PM)DaTankAC Wrote: Change the dev9 plugin to the null one.

thanks for the reply

I cannot even select the gigarazi plugin to start with, it isn't even available. Nothing on the drop down menu
Reply
#4
(10-11-2013, 10:37 PM)FrankJaegerNull Wrote: thanks for the reply

I cannot even select the gigarazi plugin to start with, it isn't even available. Nothing on the drop down menu

SOLVED! I didn't have Winpcap installed
Reply




Users browsing this thread: 1 Guest(s)